What if I don't want to use AnySIM?

Welcome to our Community
Wanting to join the rest of our members? Feel free to sign up today.
Sign up

kuhne

New Member
Oct 27, 2007
24
0
0
#1
I found this GREAT guide to help me activate 1.1.1, eventually I went back to 1.0.2 cos installer app wasn't working that great but I didn't really follow that guide completly

here's the link.

http://www.hacktheiPhone.com/111/iPhone_step1_windows.html

the problem is, it starts with something called AnySim, which i don't use nor need cos I already installed iPhonesimfree in my iPhone, I don't understand how to start with that guide if I don't want to use anysim.... the website I used to purchase iPhonesimfree has the crappiest support and guides are basiclay non existent, just a crappy guide to get it working with 1.0.2 but after that you are on your own
 

Stevonw

New Member
Silver
Sep 14, 2007
560
0
0
UK
#2
I found this GREAT guide to help me activate 1.1.1, eventually I went back to 1.0.2 cos installer app wasn't working that great but I didn't really follow that guide completly

here's the link.

http://www.hacktheiPhone.com/111/iPhone_step1_windows.html

the problem is, it starts with something called AnySim, which i don't use nor need cos I already installed iPhonesimfree in my iPhone, I don't understand how to start with that guide if I don't want to use anysim.... the website I used to purchase iPhonesimfree has the crappiest support and guides are basiclay non existent, just a crappy guide to get it working with 1.0.2 but after that you are on your own
anySIM worked fine for me on v1.1.1. I bought ISPF too, and have had 0 support like you so have filed a complaint with paypal as it had NEVER worked since i got it :mad:
 

kuhne

New Member
Oct 27, 2007
24
0
0
#3
Oh

anySIM worked fine for me on v1.1.1. I bought ISPF too, and have had 0 support like you so have filed a complaint with paypal as it had NEVER worked since i got it :mad:
ya I know what you mean, that sucks but I did get iPhonesimfree working on my phone, it's working great right now with 1.0.2, what if I want to upgrade to 1.1.1 but i don't need anysim anymore because I already have simfree?